
body {
	color: #333;
	background-color: #fff;
	margin:0;
	line-height: 1.6em;
}

a {
	color: #333;
	text-decoration: none;
}
a:hover {
	color: #999;
}


header {
	text-align: center;
}

footer {
	height: 50px;
	/* background-color: #300433; */
}

#main {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2em;
    width: 90%;
    max-width: 900px;
}

img.screenshots{
	width: 250;
	height: 180;
}

a:hover img.screenshots{
	opacity:0.8;
	filter: alpha(opacity=80);
}

ul.menu {
	text-align: center;
	margin-bottom: 2em;
}

ul.menu li {
	display: inline;
	margin-right: 1em;
}

div.games {
	width: 750px;
	margin: 0 auto;
}

figure {
	position: relative;
	overflow: hidden;
	width: 250px;
	float : left;
	margin : 0;
}
figcaption {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.6);
	-webkit-transition: .3s;
	transition: .3s;
	opacity: 0;
}
figure:hover figcaption {
	opacity: 1;
}
figure h3 {
	padding: 20px 0 5px;
	color: #fff;
	font-size: 24px;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
}
figure p {
	color: #fff;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}
figure a{
	color: #fff;
}
figure a:hover{
	color: #ccc;
}